package com.wechat.model.requestDto;

import com.wechat.model.dto.WxMiniTMsgProgramDto;

public class TMsgSendBaseReq {
	
	private String touser;
	private String template_id;
	private String url;
	
	private WxMiniTMsgProgramDto miniprogram;
	
	private TMsgBaseDto data;
	
	public String getTouser() {
		return touser;
	}
	public void setTouser(String touser) {
		this.touser = touser;
	}
	public String getTemplate_id() {
		return template_id;
	}
	public void setTemplate_id(String template_id) {
		this.template_id = template_id;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public TMsgBaseDto getData() {
		return data;
	}
	public void setData(TMsgBaseDto data) {
		this.data = data;
	}
	public WxMiniTMsgProgramDto getMiniprogram() {
		return miniprogram;
	}
	public void setMiniprogram(WxMiniTMsgProgramDto miniprogram) {
		this.miniprogram = miniprogram;
	}

}
